.breadcrumb {
    margin-top: 48px;
}

.breadcrumb a,
.breadcrumb span {
    text-transform: capitalize;
    font-size: 16px;
    line-height: 16px;
}

.breadcrumb img {
    margin: 0 9.5px;
    /* filter: invert(15%) sepia(0%) saturate(4173%) hue-rotate(315deg) brightness(90%) contrast(64%); */
}